---
mysql_dbname: "blog"
webserver_host: "172.25.0.3"
db_host: "172.25.0.2"
extra_packages_debian: ['php-curl', 'php-gd', 'php-mbstring'] 
extra_packages_redhat: ['php-xml', 'php-gd', 'php-mbstring'] 